<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5Wx5lkafe2Y_PersonalSafety" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">Personal Safety_Final Exercise</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="Personal_Safety_Final_Exercise_ORG">
    <organization identifier="Personal_Safety_Final_Exercise_ORG">
      <title>Personal Safety_Final Exercise</title>
      <item identifier="Personal_Safety_SCO" isvisible="true" identifierref="__5Wx5lkafe2Y_PersonalSafety_RES">
        <title>Personal Safety_Final Exercise</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5Wx5lkafe2Y_PersonalSafety_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/62Ui3VvZkY3.jpg" />
      <file href="mobile/5hkSBWw7JY2.png" />
      <file href="mobile/5nRk9kgZ1kG.png" />
      <file href="mobile/6F8qHZpC8S9.png" />
      <file href="mobile/68JDyZ3Mg2b.png" />
      <file href="mobile/6dXcFeyuJ69.png" />
      <file href="mobile/5v0ZBFtwUC7.png" />
      <file href="mobile/6XhUNIYqN6Y.jpg" />
      <file href="mobile/5qmUPVbr4vk.jpg" />
      <file href="mobile/62YqEzFo7Yb.png" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5vuSCctTdi9.js" />
      <file href="html5/data/js/5wM6nvcVRqU.js" />
      <file href="html5/data/js/63ZTKzcWNOE.js" />
      <file href="html5/data/js/66nvPNFBVe0.js" />
      <file href="html5/data/js/6euUdZLe70x.js" />
      <file href="html5/data/js/6VMqbnxMa7L.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>